camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Babak Vahdat <babak.vah...@swissonline.ch>
Subject Re: Multiple versions of Scala detected
Date Thu, 04 Apr 2013 18:25:58 GMT
Hi

I committed a fix for this so that the scala 2.10.1 libraries are the only
ones being detected on the classpath.

Babak


Claus Ibsen-2 wrote
> Hi
> 
> Spotted this building camel-scala on trunk
> 
> Seems like we have Scala 2.10.0 and 2.10.1 there.
> I wonder if scalatest has a release for 2.10.1.
> 
> 
> [INFO] --- scala-maven-plugin:3.1.2:testCompile (default) @ camel-scala
> ---
> [WARNING]  Expected all dependencies to require Scala version: 2.10.1
> [WARNING]  org.apache.camel:camel-scala:2.11-SNAPSHOT requires scala
> version: 2.10.1
> [WARNING]  org.scalatest:scalatest_2.10:1.9.1 requires scala version:
> 2.10.0
> [WARNING] Multiple versions of scala libraries detected!
> 
> 
> 
> --
> Claus Ibsen
> -----------------
> Red Hat, Inc.
> FuseSource is now part of Red Hat
> Email: 

> cibsen@

> Web: http://fusesource.com
> Twitter: davsclaus
> Blog: http://davsclaus.com
> Author of Camel in Action: http://www.manning.com/ibsen





--
View this message in context: http://camel.465427.n5.nabble.com/Multiple-versions-of-Scala-detected-tp5730337p5730354.html
Sent from the Camel Development mailing list archive at Nabble.com.

Mime
View raw message